TD{Color : #7A7A7A; Font-Family : Verdana; Font-Size : 11px;}

.bg {
	background-position : top;
	background-repeat : repeat-x;
}

.hh1 {
	Color : #AD4E08;
	Font-Size : 12px;
	Font-Weight : bold;
}

.hh2 {
	Color : #3D6BB8;
	Font-Size : 12px;
	Font-Weight : bold;
}

.bltxt {
	Color : #3D6BB8;
}

.ltxt {
	Color : #7A7A7A;
	Font-Size : 10px;
}

.cop1 {
	Color : #B4B4B4;
	Font-Size : 9px;
}

.cop2 {
	Color : #737373;
	Font-Size : 9px;
}

INPUT { font-size: 11px; color: #7A7A7A; }
textarea { font-size: 11px; color: #7A7A7A; }
select { font-size: 11px; color: #7A7A7A; }
option { font-size: 11px; color: #7A7A7A; }
.subm { BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #ffffff ; font-size: 10px; color: black; font-weight : Bold; }
.formt { FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #ffffff ; font-size: 11px; color: #3333cc; font-weight: bold;}
textarea1 { BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #ffffff ; font-size: 10px; color: #000000 }
SELECT { BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #ffffff ; font-size: 10px; color: #000000 }
INPUT.btn { color : #CFD6EF; }

A {
	Color : #D21E1E;
	text-decoration : underline;
}
A:visited {
	Color : #D21E1E;
	text-decoration : underline;
}
A:hover {
	Color : #D21E1E;
	text-decoration : none;
}
A:active {
	Color : #D21E1E;
	text-decoration : none;
}

A.bmnu {
	Color : #737373;
	Font-Size : 9px;
	text-decoration : underline;
}
A.bmnu:visited {
	Color : #737373;
	Font-Size : 9px;
	text-decoration : underline;
}
A.bmnu:hover {
	Color : #737373;
	Font-Size : 9px;
	text-decoration : none;
}
A.bmnu:active {
	Color : #737373;
	Font-Size : 9px;
	text-decoration : none;
}

A.lmnu {
	Color : #6B7079;
	Font-Size : 11px;
	text-decoration : none;
}
A.lmnu:visited {
	Color : #6B7079;
	Font-Size : 11px;
	text-decoration : none;
}
A.lmnu:hover {
	Color : #6B7079;
	Font-Size : 11px;
	text-decoration : underline;
}
A.lmnu:active {
	Color : #6B7079;
	Font-Size : 11px;
	text-decoration : underline;
}

A.lmnu1 {
	Color : #7A7A7A;
	Font-Size : 10px;
	text-decoration : none;
}
A.lmnu1:visited {
	Color : #7A7A7A;
	Font-Size : 10px;
	text-decoration : none;
}
A.lmnu1:hover {
	Color : #7A7A7A;
	Font-Size : 10px;
	text-decoration : underline;
}
A.lmnu1:active {
	Color : #7A7A7A;
	Font-Size : 10px;
	text-decoration : underline;
}

A.blmnu {
	Color : #3D6BB8;
	text-decoration : underline;
}
A.blmnu:visited {
	Color : #3D6BB8;
	text-decoration : underline;
}
A.blmnu:hover {
	Color : #3D6BB8;
	text-decoration : none;
}
A.blmnu:active {
	Color : #3D6BB8;
	text-decoration : none;
}

.err {
	Color : #FF00000;
	Font-Size : 11px;
	text-decoration : none;
}

/*
     FILE ARCHIVED ON 06:31:20 Dec 31, 2005 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:30:14 May 19, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.612
  load_resource: 382.964
  LoadShardBlock: 1484.633 (3)
  CDXLines.iter: 34.102 (3)
  PetaboxLoader3.resolve: 682.127 (2)
  captures_list: 1559.246
  RedisCDXSource: 29.861
  exclusion.robots.policy: 0.58
  PetaboxLoader3.datanode: 1122.437 (4)
  esindex: 0.017
*/